/*
 Theme Name:   Social Welfare child
 Theme URI:    http://demo.themeton.com/socialwelfare
 Description:  Social Welfare Child Theme
 Author:       ThemeTon
 Author URI:   http://themeton.com
 Template:     socialwelfare-1.0.2
 Version:      1.0
*/

@import url("../socialwelfare-1.0.2/style.css");
/* Theme customization starts here
  -------------------------------------------------------------- */
/***********My CSS Starts Here**********/
/*------------edited by iBuds------------------*/

body.page-id-14789 .blog-pages {
    background-color: #ffffff !important;
}
.amazingcarousel-image-fix-wrapper a {
    color: #fff !important;
}
.bob h2 {
    word-spacing: 3px !important;
    text-transform: capitalize !important;
}
.effect-honey h2 {
    word-spacing: 3px !important;
    text-transform: capitalize !important;
}
.home-search .search-form {
    width: 80%!important;
    float: left!important;
}
.home-search h2 {
    float: left!important;
    width: 20%!important;
    margin: 0;
    padding: 0;
    line-height: 40px;
}
.vc_wp_search.wpb_content_element.home-search {
    width: 60%;
    margin: 0 auto;
}
.home-search .widget_search {
    padding: 15px 10px 10px;
    background-color: lightgrey;
    float: left;
    width: 100%;
    border-radius: 4px;
}
.home .vc_col-sm-12 .wpb_text_column {
    margin: 0!important;
    padding: 0!important;
}
h5.evnt-title {
    margin: 0!important;
    padding: 0!important;
}
h5.evnt-title a {
    margin-top: 0;
}
strong.evnt-strong {
    float: left;
    width: 100%;
}
.page-id-14789 ul#events_cat li {
    float: left;
    padding: 10px 23px;
    /*margin-right: 10px;*/
}
.page-id-14789 ul#events_cat {
    list-style: none;
    float: left;
    padding: 0;
}
.page-id-14789 .blog-post a.btn {
    margin-top: 0px!important;
    margin-bottom: 10px;
}
.page-id-14789 select#events_dates {
    width: 200px;
}
.page-id-14789 input#filter-submit {
    margin: 0px;
    margin-top: -3px;
}
.blog #events .tabs li {
    margin-top: 6px;
}
.blog .dark {
    font-weight: 700;
}
li.activeitem {
    background-color: #a1d046;
}
li.activeitem {
    background-color: #a1d046;
}
li.activeitem {
    background-color: #a1d046;
}
.ophr_full {
    float: left;
    width: 100%;
}
.ophr_full table,
tr,
td {
    border: none;
    padding: 1px 0 0 0;
}
.contact_btn {
    float: right;
}
.bud_donate {
    width: 70%;
    margin: 0 auto;
    background-color: rgba(0, 128, 0, 0.3);
    border-radius: 5px;
    text-align: center;
    min-height: 233px;
}
.bud_donate:first-child {
    background-color: rgba(0, 128, 113, 0.3)
}
.bud_donate p {
    color: #fff;
    font-weight: 700;
    font-size: 18px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.bud_donate h2 {
    color: #fff;
    font-family: arial;
    margin: 0;
    padding: 0;
}
.vol_contact .wpcf7 input,
.vol_contact .wpcf7 textarea {
    border: 1px solid lightgrey;
}
.vol_contact .wpcf7 {
    width: 70%;
    margin: 0 auto!important;
    float: none;
}
.vol_contact input[type="checkbox"] {
    width: 5%!important;
    float: left;
    height: 16px!important;
}
.vol_contact span.wpcf7-list-item-label {
    width: 80%!important;
    float: left;
}
.vol_contact span.wpcf7-list-item.first {
    width: 100%!important;
    float: left;
}
.vol_contact input[type="radio"] {
    float: left;
    height: 16px!important;
    width: 6%!important;
}
.vol_contact span.wpcf7-list-item-label {
    width: 80%!important;
    float: left;
}
input.wpcf7-form-control.wpcf7-submit {
    float: right;
    padding: 10px 43px;
    font-size: 18px;
    background-color: #a1d046;
}
#wpcf7-f14855-p7-o1 input,
#wpcf7-f14855-p7-o1 textarea {
    border: 1px solid lightgrey;
}
header .ownmenu ul.dropdown li a:hover {
    background: none;
    color: #a1d046;
}
.page-content > p {
    font-size: 16px;
    /*color: #333333;*/
}
.tp-caption.SliderWhiteText,
.SliderWhiteText {
    font-family: Lato;
    font-size: 20px !important;
}
.tp-caption.sliderwhitebigtitle,
.sliderwhitebigtitle {
    font-size: 48px !important;
    font-family: Lato !important;
}
.tp-caption.SliderYellowTitle,
.SliderYellowTitle {
    font-size: 30px !important;
    font-family: Lato !important;
}
.page-id-14759 h2.wpb_heading.wpb_posts_slider_heading {
    text-align: center;
}
#n_email {
    margin-bottom: 5px;
    width: 245px;
}
.header-subscribe .btn-join {
    color: #fff;
    /*height: auto;
    padding: 6px 5px;*/
    
    width: 245px;
    font-size: 12px !important;
    margin-bottom: 5px;
}
.btn1 {
    font-family: Helvetica !important;
    padding: 20px 5px;
    color: #fff;
    width: 245px;
    font-size: 10px !important;
    background-color: #a1d046;
    font-weight: bold;
    float: right;
    border: 1px solid transparent;
    text-transform: uppercase;
}
.page-id-6520 h2 {
    font-size: 15px;
}
ul.social_icons.social-icon.list-inline {
    float: right;
    margin-left: 10px;
}
ul.social_icons.social-icon.list-inline li {
    border: solid 1px #6B6666 !important;
    padding: 0;
}
ul.social_icons.social-icon.list-inline li:last-child {
    border-left: none !important;
}
.team_member_category li {
    float: left;
    display: inline-block;
    margin: 5px;
    border: #ccc solid 1px;
    padding: 5px;
}
.home h2,
.home h4 {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif!important;
}
.home .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt,
.home .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt p {
    text-align: justify!important;
    line-height: 19px;
}
.home .tittle {
    margin: 0;
    text-align: left;
    padding-left: 4%;
}
.home .tittle h2 {
    color: grey!important;
}
.prjct-asia h2 {
    text-align: center;
    text-transform: uppercase;
}
.prjct-asia p {
    font-size: 21px;
    font-weight: 400;
    width: 90%;
    margin: 0 auto;
    color: rgba(28, 29, 28, 0.46);
    line-height: 28px;
}
.home .vc_gitem_row.vc_row.vc_gitem-row-position-top {
    background: #fff;
}
.home .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt {
    min-height: 57px;
}
.home .vc_col-sm-12.vc_gitem-col.vc_gitem-col-align-left {
    padding-bottom: 0;
}
.home .vc_btn3-container.vc_btn3-left a {
    border-radius: 0;
    position: relative;
}
.prjctasia-col p {
    font-size: 18px;
}
.prjctasia-col .wpb_single_image {
    background: #fff!important;
    padding: 0;
    margin: 0;
}
.prjctasia-col .wpb_text_column.wpb_content_element {
    background: #fff;
}
.prjctasia-col input[type="image"] {
    padding: 0;
    position: relative;
    margin: 0 auto;
    width: 62%;
    text-align: center;
    bottom: -32px;
}
.prjctasia-col {
    text-align: center;
}
.home .vc_gitem-post-data-source-post_excerpt p {
    line-height: 19px!important;
    margin: 0;
}

.mobile_shearchbox{
display:none;
}

/*-- 14-11-2015 --- Responsive --*/

.wpcf7-radio span.wpcf7-list-item.last {
    display: block;
}
@media screen and (max-width: 1200px) {
    .ownmenu {
        margin-bottom: 30px !important;
    }
    .home-search {
        min-width: 300px;
    }
    .home-search h2 {
        width: 100% !important;
    }
    .home-search .search-form {
        width: 100% !important;
    }
}
@media screen and (max-width: 991px) {
    footer .footer_widget {
        height: auto !important;
    }
}
@media screen and (max-width: 980px) {
    .top-bar {
        height: auto;
    }
    .top-bar ul.left-bar-side,
    .top-bar ul.right-bar-side {
        width: 100%;
        text-align: center;
    }
    .top-bar ul.social_icons.social-icon.list-inline {
        display: none;
    }
    .top-bar p {
        line-height: 16px
    }
    .ownmenu > li > a {
        margin: 0 9px;
    }
}
@media screen and (max-width: 768px) {
    header .logo {
        width: 100%;
        float: left;
        margin: 5px 0;
        text-align: center;
    }
    .header-subscribe {
        width: 100%;
        padding: 0 20px 0;
        text-align: center;
        margin-bottom: 10px;
    }
    .header-subscribe .btn1 {
        float: none;
    }
    .home-search .widget_search {
        margin-top: 10px;
    }
    .wrap_custom {
        padding: 0 15px;
    }
    .vc_row-fluid .vc_row.vc_inner div:last-child {
        margin-bottom: 15px;
    }
    .bl .bud_donate form input {
        margin-left: 10%;
        transform: translateX(-10%);
    }
    .page-id-14789 ul#events_cat li {
        float: none!important;
        max-width: 170px!important;
    }
    .page-id-14789 ul#events_cat {
        float: none!important;
    }
    .eventselect select {
        margin-left: 80px!important;
    }
}
@media (max-width: 768px) {
    .home .vc_grid-item {
        margin-bottom: 20px;
    }
    .prjctasia-col .wpb_single_image {
        margin: 0!important;
        padding: 0!important;
        float: left;
    }
    .prjctasia-col {
        margin-bottom: 45px;
    }
    .ownmenu > li {
        display: block;
        width: 100%;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }
    .ownmenu > li > a {
        padding: 15px 25px;
    }
    .ownmenu a {
        width: 100%;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }
    .ownmenu ul.dropdown,
    .ownmenu ul.dropdown li ul.dropdown {
        width: 100% !important;
        left: 0;
        position: static !important;
        border: none;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }
    .ownmenu ul.dropdown li {
        background: #fff !important;
        border: none;
    }
    .ownmenu ul.dropdown > li > a {
        padding-left: 40px !important;
    }
    .ownmenu > li > .megamenu {
        width: 100% !important;
        position: static;
        border-top: none;
    }
    .ownmenu > li > .megamenu .row [class*="col"] {
        float: none;
        display: block;
        width: 100% !important;
        margin-left: 0;
        margin-top: 15px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .ownmenu > li > .megamenu .row:first-child [class*="col"]:first-child {
        margin-top: 0;
    }
    .ownmenu > li > .megamenu .row {
        margin-top: 0;
    }
    .ownmenu > li > ul.dropdown > li > a {
        padding-left: 20px !important;
    }
    .ownmenu > li > ul.dropdown > li > ul.dropdown > li > a {
        padding-left: 60px !important;
    }
    .ownmenu > li > ul.dropdown > li > ul.dropdown > li > ul.dropdown > li > a {
        padding-left: 80px !important;
    }
    header .ownmenu ul.dropdown {
        background: none !important;
    }
    .ownmenu > li > a {
        margin: 0 !important;
    }
}
@media (max-width: 767px) {
    #footer .padding-l-60 {
        padding-left: 15px;
    }
}
@media (max-width: 360px) {
    .top-bar p {
        font-size: 13px;
    }
    .bud_donate {
        min-width: 100%;
    }
}
#events h2,
#events h3,
#events h2,
#events li,
#events p,
.blog a {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.blog .lcp_catlist li {
    padding: 5px 0!important;
}
.blog a,
.blog h3 {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif!important;
}
.page-id-14789 ul#events_cat a {
    font-weight: 700;
    color: #000;
}
.page-id-14789 ul#events_cat li {
    padding: 10px 12px;
    text-transform: uppercase;
}
.page-id-14789 ul#events_cat li.activeitem a {
    color: #fff!important;
}
.page-id-14789 h5.evnt-title a {
    margin-top: 8px;
}
.page-id-14789 strong.evnt-strong {
    margin-bottom: 7px;
}
.page-id-14789 p {
    line-height: 16px;
}
section.blog.blog-pages.blog-single {
    padding-top: 10px;
}
.page-id-14789 p.evnt-strong {
    margin-top: 10px;
}
span.dark.blogs-desc {
    font-size: 24px;
    text-decoration: underline;
    margin-bottom: 15px;
    float: left;
    width: 100%;
}
.home h4 {
    font-size: 14px;
    text-align: justify!important;
    font-weight: 700;
    color: #fff;
}
.home .title {
    /*  background: rgba(0,0,0,0.7) !important;
*/
    /*  padding: 6px 13px 9px;
*/
}
.page-id-14789 .thumbnail {
    min-height: 230px;
}
@media screen and (min-width: 768px) and (max-width: 991px) {
    .page-id-14789 .thumbnail {
        min-height: 260px;
    }
}
@media (max-width: 767px) {
    #Div2 .outer_scontainer .outer_scontent .btn {
        color: #FC3 !important;
    }
    #Div1 .outer_scontainer .outer_scontent .btn {
        color: #a1d046 !important;
    }
    .btn,
    .progress-bar,
    .stare-ev .social_icons li a:hover,
    .social_icons a:hover,
    hr,
    header nav,
    header .btn-right .btn:hover,
    .bnr-txt hr,
    .bnr-txt .btn:hover,
    .bnr-txt-2 .btn i,
    .coupon .btn:hover,
    .total-cart .btn-1:hover,
    .billing-info .bootstrap-select.btn-group .btn .caret:before,
    .donation-pop h6,
    .donation-pop .dona-amount li:hover a,
    .donation-pop .dona-amount li.active a,
    footer .subcribe button,
    footer .widget button,
    footer .widget_search label:before,
    footer .mc4wp-form input[type=submit] {
        background-color: none !important;
    }
    .page-id-14789 .thumbnail {
        min-height: initial;
    }
}
/*-- 10-12-2015--*/

a.vc_gitem-link.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-flat.vc_btn3-color-juicy-pink {
    display: table;
    margin: 0 auto 6px !important;
}
.home .vc_btn3-container.vc_btn3-left a {} .home h4 {
    text-align: center !important;
}
.home .prjctasia-col .wpb_wrapper {
    background: #fff;
    min-height: 232px;
}
.image_wrapper {
    overflow: hidden;
    padding-top: 100%;
    position: relative;
    width: 100%;
}
.image_wrapper img {
    height: 100% !important;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
header nav li a,
header nav li a:hover {
    color: #fff !important;
}
header .ownmenu ul.dropdown li a {
    color: #212121 !important;
}
header .ownmenu ul.dropdown li a:hover {
    color: #333 !important;
}
/*-- search 30-01-2016 --*/

.widget_search input[type="submit"] {
    opacity: 1;
    width: 85px;
    background: #a1d046 !important;
    color: #fff;
    font-size: 21px;
}
.widget_search .widgettitle {
    display: none;
}
.home-search .search-form {
    float: left !important;
    width: 100% !important;
}
#lazyload .thumbnail {
    position: relative;
}
.label-stamp {
    position: absolute;
    top: 0;
    left: 0;
    background: #a1d046;
    color: #fff;
    z-index: 9;
    padding: 5px 10px;
}
.serchnak {
    /* padding-top: 30px; */
    
    padding-top: 0px !important;
    /* margin-left: 10px !important; */
    
    position: relative;
    top: -42px !important;
    left: -13px;
}
header nav {
    height: 62px;
}
.serchnak form {
    background: #bce091;
    border-radius: 4px;
    border: none !important;
    margin-right: -18px;
    margin-top: -10px;
}
.serchnak .fa {
    color: #fff;
}
.serchnak input {
    max-width: 100%;
    vertical-align: baseline;
    padding: 10px;
    color: #fff;
    outline: none;
    background: #bce091;
    border-radius: 4px;
    border: none !important;
}
.serchcatnak {
    background: #3f3f3d;
    width: 1349px !important;
    margin-left: -105px !important;
    margin-top: -52px !important;
    padding: 20px 90px;
}
.serchcatnak {} .serchcatnak form {
    background: #fff;
    border-radius: 4px;
    border: none !important;
    width: 40%;
    margin: 0 auto;
    position: relative;
    top: 8px;
    padding: 0px 121px 0px;
}
.serchcatnak .fa {
    color: #3f3f3d;
}
.serchcatnak input {
    max-width: 100%;
    vertical-align: baseline;
    padding: 10px;
    color: #3f3f3d;
    outline: none;
    background: #fff;
    border-radius: 4px;
    border: none !important;
    font-size: 16px;
}
.green {
    padding: 1px 20px 1px;
    background: #bce091;
    margin-right: 46px;
}
.yellow {
    padding: 1px 20px 1px;
    background: #FC3;
    margin-right: 46px;
}
.learnbtn {
    background-color: #FC3 !important;
    color: #fff !important;
}
a.vc_gitem-link.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-flat.vc_btn3-color-juicy-pink {
    color: #fff !important;
}
.brown {
    padding: 1px 20px 1px;
    margin-right: 46px;
}
.top-bar p {
    color: rgb(161, 208, 70) !important;
}
.top-bar ul li a {
    color: rgb(161, 208, 70) !important;
}
.ownmenu {
    background: #a1d046;
}
.home .title {} .vc_custom_heading .home .title {
    background: #3f3f3d !important;
}
a.vc_gitem-link.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-flat.vc_btn3-color-juicy-pink {
    color: #000;
    background-color: #a1d046;
    padding: 3px 34px 5px;
    border-radius: 4px;
}
.vc_gitem-post-data-source-post_title {
    background: #3f3f3d !important;
}
.top-bar i {
    display: none !important;
}
h2 .greenstrip {
    color: #000;
    margin: 27px 1px 27px;
    font-weight: bold;
    font-size: 23px;
}
h2 .greenstrip img {
    width: 66%;
    max-width: 100%;
    margin-left: 24px;
    height: 3px;
}
h2 .yellowstrip {
    color: #000;
    font-weight: bold;
    font-size: 23px;
}
h2 .yellowstrip img {
    width: 84%;
    max-width: 100%;
    margin-left: 24px;
    height: 3px;
}
h2 .brownstrip {
    color: #000;
    font-weight: bold;
    font-size: 23px;
}
h2 .brownstrip img {
    width: 73%;
    max-width: 100%;
    margin-left: 24px;
    height: 3px;
}
h2 .graystrip {
    color: #000;
    font-weight: bold;
    font-size: 23px;
}
h2 .graystrip img {
    width: 68%;
    max-width: 100%;
    margin-left: 24px;
    height: 3px;
}
.eventmenu {
    margin-top: -80px;
    background: #999999;
    width: 1351px;
    margin-left: -105px;
    color: #fff !important;
}
.eventmenu ul li a {
    color: #fff !important;
    text-transform: capitalize !important;
}
.eventmenu ul {
    padding: 0px 100px 0px !important;
}
.eventselect select {
    padding: 3px !important;
    margin-top: 12px;
    border-radius: 4px;
}
.budhha {
    text-transform: none !important;
    color: #fff !important;
    word-spacing: 4px;
    padding: 0px 94px 0px;
    line-height: 37px;
}
.budhha span {
    float: right;
    margin-top: 15px;
    margin-right: 61px;
    color: #999999 !important;
}
.greenbtn2 {
    background: #999999 !important;
    padding: 2px 25px;
    border-radius: 4px;
    color: #fff;
}
.yellowbtn {
    /*background:#ecc731;*/
    
    padding: 2px 25px;
    border-radius: 4px;
    color: #fff;
}
.brownbtn {
    background: #999999 !important;
    padding: 2px 25px;
    border-radius: 4px;
}
.graybtn {
    background: #999999;
    padding: 2px 25px;
    border-radius: 4px;
}
.alleventp .btn {
    background: none !important;
    border-radius: 4px;
    display: inline-block;
    color: #fff !important;
    margin: 0 auto;
    margin-top: 15px;
    font-weight: bold;
    text-transform: capitalize;
}
#spinner > img {
    display: none !important;
}
h5.evnt-title {
    font-weight: bold;
    font-size: 15px;
    color: #000;
}
#events_cat li {
    padding: 16px 12px 6px;
    text-transform: uppercase;
}
.thumbnail {
    border: none !important;
}
.loadmore {
    text-align: center;
}
.loadmore a {
    color: #CCC !important;
}
@media(max-width:1000px) {
    .leader1 ul {
        margin-left: 0px !important;
    }
    .leader1 {
        padding: 0px !important;
    }
    .reg form .col-sm-8 {
        width: 100% !important;
        padding: 0px !important;
    }
    .reg {
        /* background-color: #CCC !important;*/
        
        width: 100% !important;
        margin-left: 0px !important;
        padding: 2px 10px 3px !important;
    }
    ..budhha {
        padding: 0px !important;
    }
}
.regh3 h3 {
    margin-top: 0px !important;
    margin-bottom: 5px !important;
}
.itemsp {
    margin-bottom: 10px;
}
.wpf_slides .title h4 a {
    color: #FFF !important;
    font-size: 13px;
}
.wpf_slides .title h4 {
    padding: 0px 8px 8px !important;
}
.reg22 a {
    background-color: #a1d046;
    padding: 3px 34px 5px;
    border-radius: 4px;
    color: #FFF !important;
}
.learn a {
    padding: 3px 34px 5px;
    border-radius: 4px;
    background-color: #FC3 !important;
    color: #FFF;
}
.cours .wpf_carousel_container {
    width: 100% !important;
}
.wpf_carousel_container {
    /*width:100% !important;*/
}
curse_bloc {
    max-width: 250px;
}
.zoomIn {
    max-height: 490px;
}
.wpf_slides img {
    height: 250px;
    width: 250px;
    margin: 1px 17px 1px;
}
.home .title {
    /* background: rgba(0,0,0,0.7) !important; */
    
    padding: 8px 0px 12px;
    width: 250px;
    margin-left: 17px;
}
.cours p {
    line-height: 19px;
    width: 250px;
    margin-left: 16px !important;
    padding: 4px 13px 3px;
}
.reg22 a {
    background-color: #a1d046 !important;
    position: relative !important;
    left: -50px !important;
}
.learn a {
    margin-left: -2px !important;
    position: relative !important;
    left: -33px !important;
}
.title {
    max-height: 80px;
}
.footcus {
    width: 1394px !important;
    margin-left: -125px;
}
.foorrow {
    margin-bottom: 0px !important;
}
.wpb_wrapper h2 {
    font-weight: bold;
    font-size: 25px;
}
@media (max-width: 768px) {
    .serchnak form {
        margin-top: -25px;
    }
    #menu-item-14750 {
        /*margin-bottom: 40px;*/
    }
    #menu-item-18633 {
        margin-bottom: 40px;
    }



}
@media(max-width: 1000px) and (min-width: 730px) {
    .ownmenu {
        width: 754px;
        padding: 0;
        margin: 0;
        position: relative;
        float: left;
        list-style: none;
        margin-left: -35px;
    }
    .ownmenu > li > a {
        margin: 0 8px;
        font-size: 10px;
    }
    .serchnak {
        /* padding-top: 30px; */
        
        padding-top: 0px !important;
        /* margin-left: 10px !important; */
        
        position: relative;
        top: -67px !important;
        left: 8px;
    }
}
@media(max-width: 767px) and (min-width: 731px) {
    .serchnak {
        left: -32px !important;
    }
    .serchnak form {
        margin-top: -3px !important;
    }
    .ownmenu > li.showhide span.icon {
        left: -20px !important;
    }
    .serchnak form {
        margin-top: -2px !important;
    }
    #menu-item-14750 {
        /*margin-bottom: 40px;*/
    }
    #menu-item-18633 {
        margin-bottom: 40px;
    }

	
}
